@charset "utf-8";
/**
深圳市国人伟业信息技术有限公司
http://www.grwy.cn/
**/
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
fieldset,img{border:0;}
img{vertical-align:middle;}
ol,ul,li{list-style-type:none;}
table{border-collapse:collapse;border-spacing:0;}
button,input,select,textarea{font-size:12px;font-family:inherit;margin:0;outline:none;resize:none;border:none;}
.clearfix:after {clear: both; content: "."; display: block; height: 0; overflow: hidden; visibility: hidden; }
.clearfix { zoom:1; }
html{verflow:-Scroll;overflow-x:auto;zoom:1;overflow-y:scroll;/* overflow:-moz-scrollbars-vertical; */}
body{color:#666;font-size:12px;line-height:24px;font-family:"微软雅黑","宋体", Arial, Helvetica, sans-serif; }
a{color:#666;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{color:#007dbf;text-decoration:none;}:focus{outline:none;}

/* CSS活动的公共样式 */
.fl{float:left;}
.fr{float:right;}
.gr_center{text-align:center;}
.grWidth{width:1200px; margin:0 auto;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.center{text-align:center;}
.hidden{overflow:hidden;}
.tel{font-size: 25px;position: relative;top: 1px;}

/* 头部  */
.topBar{line-height:30px;height:30px;background:#f4f4f4;}
.topRight em{font-style:normal;margin:0 8px;}
.topRight .wx {position:relative;}
.topRight .wx span{position: absolute;top:30px;left:-40px;background:#ececec;padding:5px;display:none;z-index:5;}
.topRight .wx span::before{position: absolute;content: "";top:-12px;left:50px;border:6px solid transparent;border-bottom-color:#ccc;}
.topRight .wx img{width:100px;height:100px;}
.header{height:105px;padding-top:25px;overflow:hidden;}
.headPhone{
	padding-left:55px;
	background:url('../images/p_icon.png') no-repeat left center;
	color:#e80e00;
	font-size:26px;
	margin-top:14px;
	height:48px;
	line-height: 48px;
}
.headPhone .fl{font-size:14px;margin-right:10px;line-height:20px;padding-top:5px;}
.headPhone p span{display:block;}

/* 主导航  */
.nav{height:50px;line-height:50px;background: url('../images/nav_bg.jpg');font-size:14px;}
.navMain{background:url('../images/nav_line.jpg') no-repeat left center;}
.nav li{float:left;width:132px;text-align:center;background:url('../images/nav_line.jpg') no-repeat right center;}
.nav li a{display:block;color:#fff;transition:all 0.3s;}
.nav li a:hover,.nav li a.current{background:#003d5f;transition:all 0.3s;}

/*  广告轮播图 */
.banner{margin: 0 auto; position:relative;height:650px;overflow:hidden;}
.banner .bd{  height:650px; z-index:0;position: relative;left:50%; margin-left:-960px;}
.banner_ctr{ height:90px;position:absolute;top:45%;z-index:2;left:50%;margin-left:-600px;}
.banner_ctr a{ display:block;width:40px;height:40px;background: url('../images/ctrl.png') no-repeat 0 0; position:absolute; opacity:0;filter: alpha(opacity=0);display:block;}
.banner_ctr a.prev{left:-90px;}
.banner_ctr a.next{right:-1280px; background-position: -40px 0px;}
.banner_ctr a:hover{opacity:.8;filter:alpha(opacity=80);}
.banner .hd{position:absolute; bottom:10px; text-align: center; z-index:5;left: 50%;font-size: 0; line-height: 0;height: 0px; margin-left:-50px;height:25px;overflow:hidden;}
.banner .hd li{background:#fff; z-index:2; cursor:pointer; margin-right:5px; display:inline-block;width:14px; height:14px;*display:inline; zoom:1; bcIcon_bgorder-radius: 100%;border:2px solid #fff;}
.banner .hd li:hover,.banner .hd .on{background:none;border:2px solid #007dbf;}

/*  搜索 */
.search{height:50px;background:#fff;overflow:hidden;}
.searFont{width:770px;overflow:hidden;border-bottom:2px solid #e80e00;padding-right:30px;height:48px;line-height:48px;}
.searFont em{font-style: normal;margin:0 8px;}
.searFont strong{color:#333;font-weight:normal;background: url('../images/hot.png') no-repeat left center;padding-left:25px;}
.searMain{width:400px;height:48px;line-height:48px;overflow:hidden;border-bottom:2px solid #007cc1;}
.searMain .sear_text{float:left;width:330px;height:48px;line-height:48px;color:#666;background:none;padding:0 10px 0 9px;border-left:1px solid #dadada;}
.searMain .sear_btn{float:right; width:50px;height:48px; cursor:pointer;background:#007cc1 url('../images/sear_btn.png') no-repeat center center;}
.searMain .sear_btn:hover{opacity:0.8;filter:alpha(opacity=80);}

/*  案例 */
.case{padding:50px 0;background: url('../images/case_bg.jpg');overflow:hidden;}
.homeTitle{font-size:18px;color:#999;text-align:center;text-transform:uppercase;margin-bottom:30px;}
.homeTitle h4{font-weight:normal;font-size:24px;}
.homeTitle h2 span{background:#fff;padding:0 15px;}
.homeTitle h2{font-weight:normal;color:#333;background: url('../images/t_line.jpg') repeat-x left center;font-size:30px;line-height:30px;margin:10px 0;}
.homeTitle h2 em{color:#999;font-size:30px;margin:0 10px;font-style:normal;}
.homeTitle h2 strong{color:#007cc1;}
.case .homeTitle h2 span{background: url('../images/case_bg.jpg');}

.caseMenu{height:100px;margin-bottom:20px;}
.caseMenu li{float:left;width:60px;height:100px;background: url('../images/cIcon_bg.png') no-repeat -100px center;font-size:14px;text-align:center;padding:0 20px;line-height:18px;margin-right:37px;cursor:pointer;}
.caseMenu li i{display:inline-block;width:30px;height:30px;background: url('../images/caseIcon.png') no-repeat;margin-top:10px;}
.caseMenu li.last{font-size:36px;padding-top:30px;height:70px;text-transform: uppercase;margin-right:0;}
.caseMenu li.last span{font-size:14px;margin-top: 4px;}
.caseMenu li span{display:block;margin-top:-7px;font-size: 12px}
.caseMenu li.c2 i{background-position: -30px 0;}
.caseMenu li.c3 i{background-position: -60px 0;}
.caseMenu li.c4 i{background-position: -90px 0;}
.caseMenu li.c5 i{background-position: -120px 0;}
.caseMenu li.c6 i{background-position: -150px 0;}
.caseMenu li.c7 i{background-position: -180px 0;}
.caseMenu li.c8 i{background-position: -210px 0;}
.caseMenu li.on{background-position: 0 0;}
.caseMenu li.on span{color:#fff;font-size: 12px}
.caseMenu li.on i{background-position: 0 -30px;transition:all 0.3s;}
.caseMenu li.c2.on i{background-position: -30px -30px;}
.caseMenu li.c3.on i{background-position: -60px -30px;}
.caseMenu li.c4.on i{background-position: -90px -30px;}
.caseMenu li.c5.on i{background-position: -120px -30px;}
.caseMenu li.c6.on i{background-position: -150px -30px;}
.caseMenu li.c7.on i{background-position: -180px -30px;}
.caseMenu li.c8.on i{background-position: -210px -30px;}

.caseMain,.caseBox{height:500px;overflow:hidden;}
.caseBox{position:relative;}
.caseSlide li{width:1200px;height:500px;overflow:hidden;}
.caseSlide li img{width:1200px;height:500px;}
.caseSlide li p{background: url('../images/opc.png');height:70px;line-height:70px;color:#fff;font-size:18px;padding:0 20px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;margin-top: -70px;position:relative;}
.caseBox .pageBtn span{position:absolute;width:30px;height:75px;background: url('../images/case_btn.png') no-repeat;left:0;top:220px;font-size:0;line-height:0;opacity:0;cursor:pointer;}
.caseBox .pageBtn span.next{right:0;left:auto;background-position: -30px 0;}
.caseBox:hover .pageBtn span{opacity:.8;transition:all 0.3s}

/*  产品中心 */
.product{padding:50px 0;overflow:hidden;}
.proLeft{width:250px;background:#105eb5;padding:20px 15px;overflow:hidden;}
/*.proMenu{height:546px;}*/
.proMenu li{margin-bottom:8px;}
.proMenu li h4{height:45px;line-height:45px;font-weight:normal;font-size:16px;}
.proMenu li h4 a{display:block;padding-left:30px;background:#004da3 url('../images/side_up.png') no-repeat 220px center;color:#fff;border-radius:5px}
.proMenu li.current h4 a,.proMenu li h4 a:hover{background:#fff url('../images/side_down.png') no-repeat 220px center;color:#e80e00;}
.proMenu li ul{padding:10px 0 0 30px;display:none;}
.proMenu li ul a{background: url('../images/side_li.png') no-repeat left center;padding-left:10px;font-size:12px;color:#fff;height:30px;transition:all 0.3s;transition:all 0.3s;}
.proMenu li ul a:hover{background: url('../images/side_li.png') no-repeat 8px center;padding-left:18px;transition:all 0.3s;}
.proLeft .phone{background: url('../images/l_phone.png') no-repeat left 15px;padding-left:50px;color:#fff;font-size:24px;padding-top:10px;}
.proLeft .phone span{display:block;line-height: 30px;}
.proRight{width: 900px;height:;overflow:hidden;}
.proRight ul{width:920px;}
.proRight a{color: #fff}
.proRight a:hover{color: #6BB9E8}
.proRight li{float:left;width:298px;height:320px;position:relative;margin:0 4px 4px 0;overflow:hidden;}
.proRight li img{width:308px;height:;transition:all 0.5s;}
.proRight li.p2,.proRight li.p3{width:598px;}
.proRight li.p2 img,.proRight li.p3 img{width:608px;height:;}
.proRight li:hover img{margin-left:-10px;transition:all 0.5s;}
.proRight li .font{color:#fff;position:absolute;top:25px;width:;padding:0 20px;left:0;}
.proRight li .font h4{font-size:18px;height:35px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.proRight li .font p{height:45px;overflow:hidden;}
.proRight li .font .more{display:inline-block;width:90px;height:24px;text-align:center;line-height:24px;color:#fff;border:1px solid #fff;opacity:.6;margin-top:5px;}
.proRight li .font .more:hover{opacity:1;transition:all 0.3s;}
.proRight li.p2 .font,.proRight li.p3 .font{top:65px;left:35px;padding:0;width:250px;}
.proRight li.p2 .font p,.proRight li.p3 .font p{height:105px;}

/*  优势 */
.odds{background: url('../images/odds_bg.jpg') no-repeat center top;padding:50px 0;height:590px;overflow:hidden;}
.oddsMenu{padding-left:555px;width:90px;}
.oddsMenu li{width:90px;height:40px;background: url('../images/oddsIcon.png') no-repeat;font-size:14px;color:#999;margin-bottom:10px;padding-top:50px;cursor:pointer;text-align:center;font-weight:bold;transition:all 0.3s;}
.oddsMenu li.m2{background-position:-90px 0;}
.oddsMenu li.m4{background-position:-180px 0;}
.oddsMenu li.m5{background-position:-270px 0;}
.oddsMenu li.m6{background-position:-360px 0;}
.oddsMenu li.on{background-position: 0 -90px;transition:all 0.3s;color:#fff;}
.oddsMenu li.m2.on{background-position:-90px -90px;}
.oddsMenu li.m4.on{background-position:-180px -90px;}
.oddsMenu li.m5.on{background-position:-270px -90px;}
.oddsMenu li.m6.on{background-position:-360px -90px;}
.oddsMain,.oddsBox{width:500px;height:;overflow:hidden;}
.oddsMain .top{padding-bottom:30px; border-bottom:1px solid #303030;}
.oddsMain .top h2{color:#e80e00;font-size:36px;font-weight:normal;line-height:36px;margin-bottom:25px;padding-top:-10px;}
.oddsMain .top h3{font-size:24px;color:#e80e00;line-height:28px;}
.oddsMain .top h3 span{display:block;font-size:14px;font-family:Arial;color:#434343;line-height:20px;margin-top:10px;font-weight:normal;}
.oddsMain .top .num{float:right;color:#1d1d1d;font-size:90px;line-height:90px;font-family:Arial;margin-top:-10px;font-weight:bold;}
.oddsMain .font{padding-top:20px;font-size:14px;color:#999;height:280px;}
.oddsMain .font p{background: url('../images/oLine.jpg') no-repeat left 10px;padding-left:14px;margin-bottom:10px;}
.oddsMain .font .more{height:30px;line-height:30px;border:1px solid #007abe;padding:0 15px;color:#007abe;text-align:center;border-radius:15px;margin-top:20px;display:inline-block;}
.oddsMain .font .more:hover{color:#fff;border:1px solid #fff;transition:all 0.3s;}
.oddsMain .phone{background: url('../images/o_icon.png') no-repeat left center;padding-left:45px;color:#e80e00;height: 40px;}
.oddsMain .phone span{display:block;font-size:26px;padding-top: 9px;}

/*  优势 */
.pageBan{background:#fff url('../images/pageBan.jpg') repeat-x;text-align:center;color:#333;padding-top:40px;}
.pageBan h3{font-size:28px;height:35px;}
.pageBan p{font-size:18px;margin-bottom:30px;}
.pageBan .more{width:160px;height:40px;background:#e80e00;font-size:14px;text-align:center;line-height:40px;border-radius:20px;color:#fff;display:inline-block;}
.pageBan .more:hover{background:#007cc1;transition:all 0.3s;}

/*  关于我们 */
.about{padding:50px 0;overflow:hidden;height:425px;}
.aboutLeft{width:620px;overflow:hidden;}
.about .date{width:160px;height:90px;text-align:center;background:#007cc1;color:#fff;padding-top:20px;font-size:14px;margin-bottom:25px;}
.about .date span{display:block;font-size:48px;font-family:Arial;line-height:36px;}
.aboutLeft .title{font-size:24px;font-weight:normal;border-bottom:1px solid #e5e5e5;padding-bottom:10px;margin-bottom:15px;}
.aboutLeft .title span{display:block;font-size:12px;font-family:Arial;color:#bdbdbd;}
.about .font{font-size:14px;height:160px;margin-bottom:10px;}
.about .font .more{color:#e80e00;}
.about .btn{height:40px;font-size:14px;}
.about .btn a{display:inline-block;width:85px;height:38px;line-height:38px;background:#ededed url('../images/aIcon1.png') no-repeat 25px center;color:#333;border-radius:20px;margin-right:10px;padding-left:50px;border:1px solid #ededed;}
.about .btn .b2{background:#ededed url('../images/aIcon2.png') no-repeat 25px center;}
.about .btn .b3{background:#ededed url('../images/aIcon3.png') no-repeat 25px center;}
.about .btn a:hover{border:1px solid #007cc1;transition:all 0.3s;}

/*  公司环境 */
.setting{padding:40px 0;background: url('../images/case_bg.jpg');overflow:hidden;}
.settingMenu{border:1px solid #007cc1;background:#fff;border-radius:5px;overflow:hidden;height:38px;line-height:38px;font-size:14px;margin-bottom:15px;}
.settingMenu a{float:left;width:399px;height:38px;border-right:1px solid #007cc1;text-align:center;font-size: 18px;color: #e80e00;font-weight:bold;}
.settingMenu a.last{border-right:none;width:398px;}
.settingMenu a.on{background:#007cc1;color:#fff;font-weight:bold;transition:all 0.3s;font-size: 17px;}

.settingMain,.settingBox{height:195px;position:relative;}
.settingBox .ohbox{position:relative;left:0;height:195px;width:1200px;overflow:hidden;}
.settingBox .piclist{height:195px;width:1240px;zoom:1;}
.settingBox li{float:left;width:295px;height:195px;overflow:hidden;margin-right:7px;}
.settingBox li img{width:295px;height:195px;transition:all 0.5s;}
.settingBox li span{display:block;height:40px;line-height:40px;background: url('../images/opc.png');color:#fff;text-align:center;margin-top:-40px;padding:0 10px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;position:relative;}
.settingBox .pageBtn span{background:url('../images/settingBtn.png') no-repeat 0 0;display:inline-block;width:40px;height:40px;position:absolute;cursor:pointer;overflow:hidden;text-indent:-9999px;left:-60px;top:80px;}
.settingBox .pageBtn .next{background-position:-40px 0;left:auto;right:-60px;}
.settingBox .pageBtn span:hover{background-position: -80px 0;}
.settingBox .pageBtn .next:hover{background-position: -120px 0;}
.settingBox li:hover img,.dynamicMain .n1:hover img{transition:all 0.5s;transform:scale(1.1,1.1);}

/*  新闻中心 */
.news{padding:50px 0;overflow:hidden;}
.newsLeft{width:300px;overflow:hidden;}
.nTitle{height:34px;border-bottom:1px solid #dadada;font-size:24px;font-weight:normal;margin-bottom:20px;}
.nTitle span{display:inline-block;height:34px;border-bottom:1px solid #007cc1;color:#007cc1;}
.nTitle a{float:right;width:64px;height:22px;text-align:center;line-height:22px;border-radius:3px;background:#ebebeb;font-size:12px;font-family:Arial;text-transform:uppercase;margin-top:5px;}
.nTitle a:hover{background:#007cc1;color:#fff;}
.newsMain{height:340px;overflow:hidden;}
.newsMain li,.dynamicMain .n2{height:34px;line-height:34px;border-top:1px dotted #ccc;}
.newsMain li span,.dynamicMain .n2 span{float:right;color:#999;}
.newsMain li a,.dynamicMain .n2 a{background: url('../images/n_line.jpg') no-repeat left center;padding-left:10px;transition:all 0.3s;width:190px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.newsMain li a:hover,.dynamicMain .n2 a:hover{padding-left:18px;transition:all 0.3s;background: url('../images/n_lineh.jpg') no-repeat 8px center;}

.dynamic{width:420px;margin-right:40px;}
.dynamicMain .n1{height:;overflow:hidden;height:140px;margin-bottom:25px;}
.dynamicMain .n1 .fl{width:210px;height:140px;overflow:hidden;margin-right:15px;}
.dynamicMain .n1 img{width:210px;height:140px;transition:all 0.5s;}
.dynamicMain .n1 h4{font-size:14px;font-weight:normal;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.dynamicMain .n1 h4 a{color:#333;}
.dynamicMain .n1 h4 a:hover{color:#007cc1;}
.dynamicMain .n1 .date{font-size:12px;font-family:Arial;color:#999;display:block;border-bottom:1px dotted #ccc;margin-bottom:10px;line-height:20px;overflow:hidden;padding-bottom:5px;}
.dynamicMain .n2{height:36px;line-height:36px;}

.homeForm{width:360px;padding:50px 20px 20px 20px;margin-top:-50px;background:#007cc1;overflow:hidden;}
.homeForm h4{color:#fff;font-size:18px;margin-bottom:10px;}
.homeForm h4 span{display:block;font-size:14px;color:#fff;font-weight:normal;}
.homeForm li{height:40px;margin-bottom:10px;line-height:40px;}
.homeForm li input,.homeForm li.f4 textarea{padding:0 10px;color:#666;height:40px;width:340px;background:#fff url('../images/formIcon.png') no-repeat 330px 12px;border-radius:3px;}
.homeForm li.f2 input{background-position: 330px -28px;}
.homeForm li.f3 input{background-position: 330px -70px;}
.homeForm li.f4{height:70px;margin-bottom:10px;}
.homeForm li.f4 textarea{padding:5px 10px;height:60px;background:#fff;}
.homeForm li.code input{width:180px;}
.homeForm .btn input{float:left;width:180px;height:40px;text-align:center;line-height:40px;color:#fff;font-size:14px;background:#3dbaff;cursor:pointer;border-radius:5px 0 0 5px;}
.homeForm .btn .reset{background:#004972;border-radius:0 5px 5px 0;}
.homeForm .btn input:hover{background:#e80e00;transition:all 0.3s;}

/*  合作伙伴 */
.partner{margin-bottom:50px;overflow:hidden;}
.partnerMain{height:;overflow:hidden;}
.partnerMain ul{width:1230px;}
.partnerMain li{float:left;width:190px;height:110px;overflow:hidden;position:relative;margin-right:12px;}
.partnerMain li img{width:190px;height:110px;position:absolute;z-index:2;transform:rotateY(0deg);transition:all 0.5s ease 0s;backface-visibility:hidden;}
.partnerMain li span{position:absolute;width:180px;height:110px;background:#fff;line-height:110px;text-align:center;transform:rotateY(-180deg);transition:all 0.5s ease 0s;backface-visibility:hidden;color:#333;padding:0 5px;box-shadow:0 0 0 1px #007cc1 inset;}
/*.partnerMain li:hover img{transform:rotateY(180deg);}
.partnerMain li:hover span{transform:rotateY(0deg);}*/

/*  尾部 */
.footer{background:#1e1e1e;overflow:hidden;color:#888;}
.footMenu{padding:30px 0;overflow:hidden;}
.footMenu ul{float:left;width:240px;}
.footer .tie{font-size:14px;color:#fff;height:35px;}
.footMenu li a{background: url('../images/foot_line.jpg') no-repeat left center;padding-left:10px;color:#888;transition:all 0.3s;}
.footMenu li a:hover{background: url('../images/foot_line.jpg') no-repeat 8px center;padding-left:18px;transition:all 0.3s;color:#fff;}
.footMain{border-top:1px solid #353535;padding-top:30px;}
.footMain{padding-bottom:20px;overflow:hidden;}
.footWx{width:220px;overflow:hidden;}
.footWx p{width:100px;text-align:center;}
.footWx img{width:100px;height:100px;margin-bottom:5px;}
.footContact{width:935px;overflow:hidden;}
.footContact .phone{background: url('../images/p_icon.png') no-repeat left center;padding-left:55px;color:#e80e00;line-height:20px;margin-bottom:15px;}
.footContact .phone span{display:block;font-size:32px;line-height:32px;}
.footContact .font span{display:inline-block;width:350px;}
.firendLink{padding-top:30px;}
.firendLink a{margin-right: 10px;}
.firendLink span{color:#fff;background: url('../images/link.png') no-repeat left center;padding-left:20px;}
.firendLink em{font-style:normal;margin:0 8px;}
.footer a{color:#888;}
.footer a:hover{color:#fff;}

/* 内页公用 */
.listBanner{ width:100%;height:250px;overflow:hidden;}
.listBanner img{width: 1920px; position: relative; left:50%; margin-left:-960px; }
.listWrapper{ overflow: hidden; padding-bottom:50px; padding-top:30px;}
.listLeft{width:260px; float: left;overflow: hidden; }
.listRight{width:900px; float: right; overflow: hidden;}
.breadCrumb{ border-bottom:1px solid #DADADA; height:30px;margin-bottom:25px;}
.breadCrumb strong{ color:#333; font-size:18px; font-family:"微软雅黑";  height:29px; border-bottom:2px solid #007dbf; display:inline-block; font-weight:normal;}
.breadCrumb p {background:url(../images/mapIcon.png) no-repeat left center; padding-left:20px;}
.breadCrumb p span{ margin:0 8px;}
.listLeft .searMain{width:260px;margin-bottom:20px;border:1px solid  #007cc1;}
.listLeft .searMain .sear_text{width:195px;}
.listLeft .searMain .sear_btn{width:45px;}

/* 内页公用菜单 */
.sidebar{margin-bottom:20px;}
.side_title{height:80px;color:#fff;font-size:24px;background: url('../images/side_tie.jpg');font-weight:normal;text-align:center;line-height:80px;text-align:center;}
.sidebarMenu{background:#0070be;padding:10px;overflow:hidden;}
.sidebarMenu li{font-size:16px;background: url('../images/side_line.jpg') repeat-x left bottom;padding:5px 0;}
.sidebarMenu li a{height:40px;line-height:40px;color:#fff;display:block;padding-left:20px; background: url('../images/side_up2.png') no-repeat 210px  center;}
.sidebarMenu li .current,.sidebarMenu li a:hover{color:#0070be;border-radius:3px;background:#fff url('../images/side_down.png') no-repeat 210px  center;}
.sidebarMenu li ul{padding:5px 0;}
.sidebarMenu li ul li{background:none;padding:0;}
.sidebarMenu li ul a{background: url('../images/ly_li2.png') no-repeat 35px center;padding-left:50px;height:35px;line-height:35px;font-size:13px;transition:all 0.4s;}
.sidebarMenu li ul .current,.sidebarMenu li ul a:hover{background: url('../images/ly_li2.png') no-repeat 45px center; color:#fff;padding-left:60px;transition:all 0.4s;}

/*  内页左侧 */
.recommend_pro{margin-bottom:15px;}
.listLeft .left_title{ background:#007dbf; height:50px; line-height:50px; font-size: 16px;color: #fff; padding-left:15px;border-left:5px solid #0077b6;}
.recommend_slide{height:560px;overflow:hidden;padding:9px;border:1px solid #bcbcbc;background:#fff;border-top:none; }
.recommend_pro li{ width:240px;overflow:hidden;margin-bottom:10px;}
.recommend_pro li img{ width:234px; height:234px; border:1px solid #ddd;padding:2px;}
.recommend_pro li span{height:30px; line-height:30px; position:relative; text-align:center;display: block;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.recommend_pro li:hover img{ border: 1px solid #007dbf;}
.twoCont{padding:15px 10px;overflow:hidden;background:#f4f4f4;}
.sidebarThree h3{font-size:15px;margin-bottom:10px;font-weight:normal;}
.sidebarThree h3 span{display:block;font-size:24px;color:#007dbf;font-family:arial;}
.sidebarThree p{line-height:22px;}
.sidebarThree p span{padding-left:3em;}

/*  解决方案 */
.solutionIndex li{width:435px;float:left;margin:0 30px 25px 0;background:#eee;}
.solutionIndex li .sImg{width:435px;height:260px;}
.solutionIndex li img{width:435px;height:260px;}
.solutionIndex li .sImg i{left:170px;}
.solutionIndex li:hover  .sImg i{top:90px;}

/*  案例 */
.caseList li{float:left; width:270px;background:#fff;margin:0 27px 25px 0;border:1px solid #ccc;padding:5px 5px 0 5px;}
.caseList li .cImg{width:270px;height:155px;display:block;overflow:hidden;}
.caseList li img{width:340px;height:155px; transition:all .5s;}
.caseList li p{ height:39px;line-height:39px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;text-align:center;border-top:1px solid #c6c6c6;margin-top:5px;}
.caseList li:hover img{transition:all .5s;margin-left:-60px;}
.caseList li:hover{border:1px solid #1a98d4;}
.caseList li:hover p{border-top:1px solid #1a98d4;}

/* 客户案例详情 */
.caseShow .title{text-align:center;font-size:18px;color:#000;margin-bottom:10px;font-weight:normal;}
.caseShow .p1{margin-bottom:25px;text-align:center;color:#333;border-bottom:1px dotted #ccc;padding-bottom:10px}
.caseShow .p1 span{margin-right:15px;}
.casShow_img{margin-bottom:30px}
.zoombox {width:900px;margin-bottom:35px;text-align:center;}
.zoompic {width:900px;height:; background:url('../images/loading.gif') no-repeat 50% 50%; margin: 0 auto;overflow:hidden;text-align:center;}
.sliderbox {height:76px; overflow:hidden;margin-top:20px;}
.sliderbox .arrow-btn {width:20px;height:70px; background:url('../images/arrow_btn.png') no-repeat;cursor:pointer;margin-top: 3px;}
.sliderbox #btn-left { float:left; background-position:0 0; }
.sliderbox #btn-left.dasabled { background-position:-40px 0; }
.sliderbox #btn-right { float:right; background-position:-20px 0; }
.sliderbox #btn-right.dasabled { background-position:-60px 0; }
.sliderbox .slider { float:left; height:76px;width:770px; position:relative;margin-left:10px;overflow:hidden;}
.sliderbox .slider ul {position:absolute;left:0; width:880px; }
.sliderbox .slider li { float:left; width:120px; height:76px;text-align:center; }
.sliderbox .slider li img { border:3px solid #ddd; width:94px; height:70px;}
.sliderbox .slider li.current img { border:3px solid #1a98d4; }
.caseShow_font1 .title{height:35px;border-bottom:1px solid #ccc;}
.caseShow_font1 .title span{float:left;height:35px;width:120px;font-size:14px;text-align:center;line-height:35px;}
.caseShow_font1 .title .on{background:#1a98d4;color:#fff;}
.relatedCase{margin-top:30px;}

/* 荣誉资质 */
.productList,.caseList,.partnerList,.honorList,.settingList,.newsList,.appList,.newsList,.solutionIndex{ width:900px;overflow: hidden;}
.productList ul,.caseList ul,.partnerList ul,.honorList ul,.settingList ul,.appList ul,.solutionIndex ul{ width:950px;}
.honorList ul li{width:280px;float:left;margin-right:30px;margin-bottom:25px;text-align:center;}
.honorList ul li img{display:block;width:270px;height:190px;padding:4px;border:1px solid #e3e3e3;background:#fff;}
.honorList ul li img:hover{border:1px solid #007dbf;background:;}
.honorList ul li span{height:30px;line-height:30px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block;}

/* 公司坏境 */
.settingList ul li{width:280px;float:left;margin-right:30px;margin-bottom:25px;text-align:center;}
.settingList ul li img{display:block;width:270px;height:180px;padding:4px;border:1px solid #e3e3e3;background:#fff;}
.settingList ul li img:hover{border:1px solid #007dbf;background:#007dbf;}
.settingList ul li span{height:30px;line-height:30px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block;}

/* 合作伙伴 */
.partnerList li{float:left;width:200px;margin-right:33px;margin-bottom:25px;}
.partnerList li img{ width:190px; height:110px;background:#e5e5e5; padding: 4px; border: 1px solid #d4d4d4; box-shadow: 1px 1px 0 #fff inset,-1px -1px 0 #fff inset;}
.partnerList li span{ height: 35px; line-height: 35px; display: block; text-align:center; white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}

/*  产品列表 */
.productList li{float:left;width:280px;border:1px solid #e5e5e5;background:#fff;margin:0 27px 25px 0;}
.productList li .pImg{display:block;width:280px;height:280px;overflow:hidden;}
.productList li img{width:280px;height:280px;transition:all 0.5s;}
.productList li h5{font-size:12px;font-weight:normal;text-align:center;height:38px;line-height:38px;border:1px solid #e5e5e5;border-left:none;border-right:none;padding:0 10px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.productList li .btn{height:35px;line-height:35px;text-align:center;}
.productList li .btn a{float:left;width:139px;background:#f4f4f4;}
.productList li .zx{background:url('../images/zx_icon.html') no-repeat 20px center;border-right:1px solid #e5e5e5;}
.productList li .btn1{color:#007dbf;}
.productList li .btn1:hover{text-decoration: underline;}
.productList li:hover{border:1px solid #007dbf;}
.productList li:hover h5{color:#007dbf;}
.productList li:hover img{transition:all 0.5s;transform:scale(1.1,1.1);}

/* 左侧图片放大镜样式 */
.rec-title{padding-left:20px;height:35px;line-height:35px;background:url(../images/page_line.jpg) no-repeat 10px 10px #e8e8e8;font-size:14px;font-weight:bold;color:#333;}
.product-show-pic{width:402px;height:485px;}
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:350px;height:310px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/* 图片小图样式 */
.spec-preview{width:400px;height:400px;border:1px solid #ccc;}
.spec-scroll{margin-top:10px;width:402px;height:75px;overflow:hidden;position:relative;}
.spec-scroll a.prev{display:block;width:12px;height:21px;position:absolute;top:30px;left:0;background:url('../images/listpro_btn.png') no-repeat 0 0px;overflow:hidden;cursor:pointer;}
.spec-scroll a.prev:hover{background-position:0 -21px;}
.spec-scroll a.next{display:block;width:12px;height:21px;position:absolute;top:30px;right:0;background:url('../images/listpro_btn.png') no-repeat 0 -42px;overflow:hidden;cursor:pointer;}
.spec-scroll a.next:hover{background-position:0 -63px;}
.spec-scroll .items{position:relative;width:350px;height:75px;margin:0 auto;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:400px;height:75px;}
.spec-scroll .items ul li{width:90px;height:75px;float:left;}
.spec-scroll .items ul li img{width:73px;height:73px;cursor:pointer;border:1px solid #ccc;}
.spec-scroll .items ul li img:hover,.spec-scroll .items ul .on img{border:1px solid #007dbf;}

/* 产品简介 */
.proshow_synopsis{background:#f2f2f2; border: 1px solid #d5d5d5;padding: 24px;width:400px;color: #080808;font-size: 14px;line-height: 30px; height:435px;border-radius:3px;}
.proshow_synopsis .title{font-size:24px; color:#007dbf;border-bottom:1px solid #dbdbdb;margin-bottom:15px;padding-bottom:0px;font-weight:normal;padding-bottom: 10px}
.proshow_synopsis strong{color: #333;font-weight: normal; }
.proshow_synopsis .font{line-height:24px;overflow: hidden;height:185px;margin-bottom:20px;}
.proshow_synopsis .font strong{float: left;width: 45px;}
.proshow_synopsis .font div{float: right;width:355px;}
.prodcut-tel{ padding-left:40px; margin-bottom:20px; line-height:26px; background:url('../images/o_icon.png') no-repeat left 8px; }
.prodcut-tel span{font-family:arial; font-size:24px; color:#007dbf;display: block; }
.proshow_synopsis .btn a{display: inline-block; width: 170px; height: 40px; line-height: 40px;text-align: center; background:#4b4b4b url(../images/proshow_icon1.png) no-repeat 20px 14px; color: #fff;transition: all 0.3s;font-size:16px;}
.proshow_synopsis .btn .a02{background:#007dbf url(../images/proshow_icon2.png) no-repeat 20px 13px;margin-left:25px;}
.proshow_synopsis .btn a:hover{opacity: 0.8;filter:alpha(opacity=50);transition: all 0.3s;}

/* 产品说明标签切换样式 */
.gr-tab-list{overflow:hidden; margin-top:30px; margin-bottom:20px;}
.gr-tab-list .hd{height:29px;line-height:29px;border-bottom:1px solid #dadada}
.gr-tab-list .hd li{width:100px;float:left;text-align:center;background:#dadada;margin-right:5px;cursor:pointer;}
.gr-tab-list .hd li.on{background:#007dbf;color:#fff;}
.gr-tab-list .bd{overflow:hidden;padding-top:15px;}
.tab_down p{ height:35px;line-height:35px;border-bottom:1px dotted #ddd;background:url(../images/ly_li.png) no-repeat left center;padding-left:15px;}
.tab_down p a{float:right;background:url(../images/downIcon.png) no-repeat right center;padding-right:25px;}
.tab_down p a:hover{background:url(../images/downIconh.png) no-repeat right center;}

/* 采购表单样式 */
.orderBox{padding:25px;width:850px;background:#eee;overflow:hidden;}
.orderBox h3{font-size:15px;line-height:18px;font-weight:normal;font-family:"微软雅黑";}
.orderBox .table{padding-top:20px;overflow:hidden;}
.orderBox .table li{width:410px;height:215px;float:left;height:35px;margin-bottom:10px;}
.orderBox .table li span{float:left;border:1px solid #ddd;line-height:33px;height:33px;width:78px;display:inline-block;text-align:center;background:#fff;}
.orderBox .table li .iptTxt{float:right;width:319px;border:1px solid #ddd;border-left-width:0;height:33px;line-height:33px;background:#fff;color:#666;padding-left:10px;}
.orderBox .table li .iptCode{float:left;width:239px;border:1px solid #ddd;border-left-width:0;height:33px;line-height:33px;background:#fff;color:#666;padding-left:10px;}
.orderBox .table li .checkcode{float:right;border:1px solid #ddd;border-left-width:0;background:#fff;padding:5px 9px 6px 10px;}
.orderBox .table li .btn{width:410px;height:35px;line-height:35px;background:#333;cursor:pointer;font-size:14px;color:#fff;text-align:center;border:none;}
.orderBox .table li .btn:hover{background:#007dbf;color:#fff;}
.orderBox .table li.areLi{width:400px;float:right;height:215px;overflow:hidden;}
.orderBox .table li.areLi .txtContent{width:368px;height:183px;border:1px solid #ddd;outline:none;resize:none;padding:15px;color:#666;line-height:18px;}

/* 相关产品样式 */
.related-product {overflow:hidden;}
.related-product .title,.relatedTitle{background:#d1d1d1;height:35px;line-height:35px;}
.related-product .title span,.relatedTitle span{display:inline-block;color:#fff;background:#007dbf;width:120px;height:35px;text-align:center;font-size:14px;}
.related-product ul{ width:950px; margin-top:20px;}
.related-product li{float:left;width:280px;margin-bottom:20px;margin-right:27px;border:1px solid #ddd;background:#eee;text-align:center;}
.related-product li a{display:block;width:280px;}
.related-product li img{width:270px;height:270px;padding:5px;background:#fff;}
.related-product li span{height:35px;line-height:35px;padding:0 5px; white-space:nowrap;overflow:hidden;text-overflow: ellipsis;display:block;}
.related-product li:hover{border:1px solid #007dbf;}
.related-product li a:hover{background:#007dbf;color:#fff;}

/* 客户评价  */
.clientList ul li{overflow: hidden; border-bottom:1px dotted #ccc; padding-bottom:15px; margin-bottom:15px;color:#666;}
.clientList ul li .fl{width:240px;height:215px; padding:4px; background:#fff;border: 1px solid #d2d2d2; margin-right:20px;}
.clientList ul li img{width:240px;height:215px;}
.clientList ul li h3{ height:35px;overflow: hidden; font-size:16px;font-weight:normal;font-family:"微软雅黑";}
.clientList ul li h3 a{color:#333;}
.clientList ul li h3 a:hover{color:#007dbf;}
.clientList ul li h3 span{ display: inline-block; margin-left:10px;}
.clientList ul li p{ height:140px;margin-bottom:10px; overflow: hidden;}
.clientList ul li .more{ width:100px; height:30px;display: inline-block; text-align: center; line-height:30px; color: #fff;border-radius:5px;border:1px solid #ccc;color:#666;}
.clientList ul li .more:hover{background:#007dbf; transition:all 0.3s;color:#fff;border:1px solid #007dbf;}
.clientList ul li .fl:hover{border:1px solid #007dbf;}

/* 新闻列表 */
.newsList li{height:150px;color:#555; margin-bottom:15px;padding:15px;background:#f4f4f4;}
.newsList li img{width:230px;height:150px;margin-right:20px;}
.newsList li h3{font-size:18px;font-weight:normal;}
.newsList li h3 span{float:right;font-size:12px;}
.newsList li h3 a{color:#333;display:inline-block;width:380px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.newsList li h3 a:hover{color:#007dbf;}
.newsList li p{margin-bottom:10px;overflow:hidden;margin-top:15px;}
.newsList li .more{color:#007dbf;}
.newsList li .more:hover{text-decoration:underline;}
.newsList li .browse{display:block;overflow:hidden;}

/* 常见问题 */
.faqList {font-size:13px;word-spacing:3px; padding-bottom:30px;}
.faqList li .p01{ border-bottom:1px solid #dfdfdf; cursor:pointer; padding: 10px;}
.faqList li .answer{ padding:15px 25px 10px 30px; border-bottom:1px dotted #a0906e; color:#666; display:none; border-left:3px solid #007cc1;}
.faqList .current .answer{ display:block;}
.faqList .current .p01{background:#eee}

/* 新闻详细样式 */
.gr-news-show{width:900px;overflow:hidden;}
.gr-news-show h2{font-size:20px;line-height:32px;text-align:center;color:#007dbf;position:relative;font-family:"微软雅黑";font-weight:normal;}
.gr-news-show h3{text-align:center;height:30px;line-height:30px;border-bottom:1px dashed #d2d2d2;font-family:"微软雅黑";font-weight:normal;}
.gr-news-show h3 span{margin:8px 8px 0 8px; color:#999;text-decoration:none;}
.fontResizer a{padding:0 5px;}
.curFont{font-weight:bold;color:#007dbf;}
.news-show-box{padding-top:15px;line-height:26px;padding-bottom:10px;}
.news-message{padding-bottom:10px;border-bottom:1px dashed #d2d2d2;overflow:hidden;}
.news-message div{padding:10px 0;}
.news-message h3{width:100%;text-align:right;font-weight:bold;color:#333;text-decoration:underline;overflow:hidden;}
.gr-fenx{height:35px;background:#ddd;padding:0 10px;margin-top:15px;}
.prew {background:url(../images/pre_info.gif) no-repeat left center;float:left;height:35px;line-height:35px;overflow:hidden;padding-left:15px;text-align:left;width:46%;}
.nextw {background:url(../images/next_info.gif) no-repeat right center;float:right;height:35px;line-height:35px;overflow:hidden;padding-right:15px;text-align:right;width:46%;}
.gr-keyword{border:1px solid #dadada;padding:5px 10px;margin:10px 0;overflow:hidden;}
.gr-keyword a{padding:0 5px;}
.newsShow_main{overflow:hidden;padding:15px}
.newsShow_main .newsShow_img{width:300px;height:300px;}
.newsShow_main .news-show-box{float:right;width:740px;padding:0;}

/* 推荐资讯样式 */
.gr-rec-news{width:900px;margin-top:10px;overflow:hidden;}
.gr-rec-news ul{width:950px;padding-top:10px;}
.gr-rec-news ul li{float:left;margin-right:30px;width:430px;height:28px;line-height:28px;}
.gr-rec-news ul li a{display:block;width:310px;line-height:28px;background:url(../images/ly_li.png) no-repeat left center;padding-left:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;float:left;}
.gr-rec-news ul li span{float:right;color:#999;}
.rec-title{padding-left:20px;height:35px;line-height:35px;background:url(../images/page_line.jpg) no-repeat 10px 10px #ddd;font-size:14px;font-weight:bold;color:#333;}

/* 人才招聘  */
.gr-jobs-list dd{padding:0 10px;height:35px;line-height:35px;border:1px solid #eaeaea;background:#ececec;margin-top:10px;cursor: pointer;}
.gr-jobs-list dd em{float:right;display:block;width:15px;height:15px;background:url(../images/iconf.html) no-repeat;cursor:pointer;margin-top:10px;}
.gr-jobs-list dd.on em{background:url(../images/icong.html) no-repeat;}
.gr-jobs-list dd span{display:block;float:left;width:180px;}
.gr-jobs-list dt{border:1px solid #eaeaea;border-top:none;padding:15px;margin-bottom:10px;}
a.gr-apply{display:block;width:80px;height:25px;margin:20px auto 0;background:#999;color:#fff;line-height:25px;text-align:center;border-radius:2px;}
a.gr-apply:hover,.jobs-submit:hover{background:#666;color:#fff;}

.jobsShow{border:1px solid #ddd;background:#fff;}
.jobsShow h3{font-size:14px;font-weight:bold;background:#ddd;line-height:35px; padding-left:15px;font-weight:normal;}
.jobsShow table{margin:10px 20px 20px;background:#fff;}
.jobsShow .mr{padding-right:20px;}
.jobsShow .jobsInput{width:310px;border:1px solid #ddd;line-height:25px;height:25px;padding:0 5px;margin-bottom:10px;}
.jobsShow .input_radio{margin-right:5px;vertical-align: middle;}
.jobsShow .jobsInput:focus,.jobsShow .jobsTextarea:focus{border:1px solid #007cc1;}
.jobsShow .jobsTextarea{width:820px;padding:5px;border:1px solid #ddd;line-height:22px;height:125px;margin-top:3px;display:block;}
.jobsShow .jobsSubmit{background:#999;width:85px;height:30px;line-height:30px;cursor:pointer;border:none;color:#fff;margin-right:10px;margin-top:20px;border-radius:4px;}
.jobsShow .jobsSubmit:hover{background:#666;color:#fff;}
.jobsShow .jobsSubmitb{background:#333;width:100px;height:30px;line-height:30px;cursor:pointer;border:none;color:#fff;margin-top:20px;border-radius:4px;}
.jobsShow .jobsSubmitb:hover{background:#d40413;color:#fff;}

/* 内页留言样式 */
#contactlb{width:900px;font-size:16px;font-weight:bold;color:#333; font-family: "微软雅黑";font-weight: normal;margin-bottom:40px;}
#contactlb span{font-weight:normal;font-size:13px;font-family:Arial;display:block;color:#999;}
#leavetable{margin-top:35px;}
#leavetable tr{height:40px;}
.contactFont{overflow:hidden;margin-top:30px;}
.contactnr{width:600px;margin:0 auto;}

